/** @type {import('./$types').LayoutLoad} */
export async function load({ fetch, url, data }) {
  const user = data.user;
  const subscriptions = data.subscriptions;
  const licence_categories = data.licence_categories;
  return { fetch, url: url.pathname, user, subscriptions, licence_categories };
}
